MINOVA DEMO - Bug #1391

[DOCUMENT] Create Ref masih belum bisa dilakukan
07/20/2022 02:22 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 07/20/2022
Priority: Immediate Due date: 07/21/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Yomma,

berikut yaa bbrp Trans Type dan Doc Type baru yg membutuhkan fungsi create ref antar dokumen nya:
1. Trans Type PUR1, PUR2, PURS, DLVA1
2. Doc Type RQ, VQ, BAST,

Mapping TransType dan DocType:
PUR - PO

PUR1 - RQ

PUR2 - PR

PURS - VvQ

DLV1 - BAST

MTR - RCSP

Doc Ref:
RQ > PR
VQ > RQ
PO > RQ
BAST > PO
RCSP > PO

Thanks Yoms

History

#1 - 07/21/2022 02:42 PM - Tri Rizqiaty
- File clipboard-202207211442-fob0l.png added

- Status changed from Assigned to Developing

Fixing :

Update API1\bin : MinovalS.MinovaES.Extensions.Data.Element.FILO.dIl sesuai gambar & file terlampir
#2 - 07/21/2022 02:42 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqgiaty to Kezia Pawitra Yulianti
#3 - 09/13/2022 05:12 PM - Kezia Pawitra Yulianti
- Assignee changed from Kezia Pawitra Yulianti to Fiona Avangeline Jonathan
Fiona,
nitip test yaa untuk skenario Create Ref ini yg ada di port demo
Tks
#4 - 09/13/2022 05:13 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
Mba Yaya,
Untuk create ref yang belum jalan sudah ada redmine nya sendiri. Yang ini saya closed ya mba.
Terima kasih.
